﻿body
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 10pt;
	padding-bottom: 0px;
	color: black;
	padding-top: 0px;
	font-family: Arial;
	background-color: white;
	margin: 0px;
}

.loginHeader
{
	font-family: Arial;
	background-color: Transparent;
	color: Red;
	font-weight: bold;
	font-size: 10pt;
}

.smallPrint
{
	font-size: 7pt;
	color: Black;
}

div.MainContent
{
	padding: 10pt;
	margin: 0px;
	min-height: 300px; /*	border-top: #0099ff 1px solid;*/ /*	border-left: #0066ff 1px solid;*/
	background-color: #ffffff;
	background: #ffffff;
}

.MainContent A
{
	color: #0000CC;
}

.MainContent A:active
{
	color: #0000CC;
}

.MainContent A:hover
{
	color: #0000CC;
}

TD.FooterRow
{
	min-height: 47px;
}

.MainContent A:visited
{
	color: #0000CC;
}

A
{
	font-weight: bold;
	text-decoration: none;
	color: #0000CC;
}

A:active
{
	font-weight: bold;
	text-decoration: none;
	color: #0000CC;
}

A:hover
{
	text-decoration: underline;
	font-weight: bold;
	color: #0000CC;
}

A:visited
{
	font-weight: bold;
	text-decoration: none;
	color: #0000CC;
}

TD.MenuBar
{
	background-image: url(/App_Themes/Std/MenuBackground.png);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: white;
	margin: 0px;
	padding: 3px;
	min-height: 28px;
}

TD.MenuBarBottom
{
	background-image: url(/App_Themes/Std/FooterMenuBackground.png);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: white;
	margin: 0px;
	padding: 3px;
	min-height: 28px;
}

TD.HorBarBottom
{
	background-position: top;
	background-image: url(/App_Themes/Std/ToolbarBottom.png);
	background-repeat: repeat-x;
	height: 10px;
	background-color: #3399ff;
}

TD.HorBar
{
	background-color: #0011CC;
	background-image: url(/App_Themes/Std/Toolbar.png);
	background-repeat: repeat-x;
	background-position: top;
	white-space: nowrap;
	margin: 0px;
	padding: 3px;
	height: 24px;
}

TD.FooterBar
{
	background-image: url(/App_Themes/Std/FooterBackground.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: white;
	margin: 0px;
	padding: 3px;
	min-height: 28px;
}

/*TD.XBar
{
	background-image: url(/App_Themes/Std/Xbarbkg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: navy;
	margin: 0px;
	padding: 3px;
	min-height: 28px;
}*/

TD.MainHdr
{
	font-weight: bold;
	font-size: 24pt;
	color: #0000CC;
	font-family: 'Book Antiqua' , Serif;
	background-color: white;
	font-variant: small-caps;
	padding-right: 10pt;
	padding-left: 10pt;
	padding-bottom: 5pt;
	padding-top: 5pt;
	background-position: left top;
	background-image: url(/App_Themes/Std/TitleBackdrop.png);
	background-repeat: no-repeat;
	font-style: italic;
	white-space: nowrap;
}

TD.HdrSepTop
{
	background-position: top;
	background-image: url(/App_Themes/Std/HeaderBottom.png);
	background-repeat: repeat-x;
	height: 10px;
	background-color: #3399ff;
}

TABLE .MainLayout
{
	table-layout: auto;
	margin: 0px;
	border-collapse: collapse;
}

IMG.Error
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	position: static;
	border-bottom-style: none;
	height: 16px;
	width: 16px;
}

IMG.icon
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

IMG.portrait
{
	padding-right: 3px;
	padding-left: 3px;
	float: left;
	padding-bottom: 4px;
	padding-top: 4px;
}

.inLb
{
	white-space: nowrap;
	font-weight: bold;
}

.explain
{
	font-size: 12pt;
	clear: both;
	display: block;
	float: none;
	overflow: visible;
	text-align: justify;
	margin-bottom: 3pt;
}

.confirmText
{
	font-size: 12pt;
	font-style: italic;
}

.confirmTextNoWrap
{
	white-space: nowrap;
	font-size: 12pt;
	font-style: italic;
}

.summary
{
	border-right: dodgerblue 1px solid;
	border-top: dodgerblue 1px solid;
	border-left: dodgerblue 1px solid;
	border-bottom: dodgerblue 1px solid;
	background-color: #DCDCDC;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	margin: 1em 2em;
	padding-top: 2px;
}

.summaryField
{
	white-space: nowrap;
}

.summaryHeader
{
	font-size: 12pt;
	font-weight: bold;
	display: inline;
}

HR
{
	border-right: royalblue thin solid;
	border-top: royalblue thin solid;
	border-left: royalblue thin solid;
	border-bottom: royalblue thin solid;
}

div.ImageViewer
{
	overflow: scroll;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 30pt;
	bottom: 78pt;
}

DIV.FullSized
{
	position: absolute;
	bottom: 0px;
	top: 0px;
	left: 0px;
	right: 0px;
}

body.Fixed
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 10pt;
	padding-bottom: 0px;
	color: black;
	padding-top: 0px;
	font-family: Arial;
	background-color: #ffffff;
	margin: 0px;
}

DIV.SSHeader
{
	font-weight: bold;
	font-size: 16pt;
	color: #0000cc;
	font-style: italic;
	font-family: Arial;
	background-color: #66ccff;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	height: 24pt;
}

DIV.ImageDetails
{
	padding-right: 3px;
	padding-left: 3px;
	font-size: 12pt;
	padding-bottom: 3px;
	padding-top: 3px;
	font-family: Arial;
	min-height: 20px;
	position: absolute;
	overflow: scroll;
	bottom: 18pt;
	left: 0px;
	right: 0px;
	height: 54pt;
}

DIV.ImageFooter
{
	font-weight: bold;
	font-size: 10pt;
	color: #0000cc;
	font-family: Arial;
	background-color: #f8f8ff;
	text-align: right;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	height: 14pt;
}

TD.HLListLine
{
	background-color: #e6e6fa;
	font-weight: bold;
}

TD.SectionHeader
{
	font-weight: normal;
	font-size: 12pt;
	color: black;
	font-style: italic;
	font-family: Arial;
	background-color: #f0f8ff;
	vertical-align: top;
	text-align: left;
}

TABLE.SectionTable
{
	border-right: #3333ff 2px solid;
	border-top: #3333ff 2px solid;
	border-left: #3333ff 2px solid;
	border-bottom: #3333ff 2px solid;
	border-collapse: collapse;
}

TABLE.InputTable
{
	border-right: #dcdcdc 2px solid;
	border-top: #dcdcdc 2px solid;
	border-left: #dcdcdc 2px solid;
	border-bottom: #dcdcdc 2px solid;
	border-collapse: collapse;
}

TD.InputHeader
{
	background-color: #f8f8ff;
	white-space: nowrap;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	vertical-align: top;
	text-align: left;
}

TD.ListHeader
{
	background-color: #f8f8ff;
	white-space: nowrap;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	vertical-align: top;
	text-align: right;
	font-weight: bold;
}

TD.Comment
{
	vertical-align: top;
}

.HLText
{
	font-style: italic;
}

.Bold
{
	font-weight: bold;
}

.Small
{
	font-size: smaller;
}

img.thumbnail
{
	border-right: #0000cc thin;
	padding-right: 0px;
	border-top: #0000cc thin;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 3px;
	border-left: #0000cc thin;
	padding-top: 0px;
	border-bottom: #0000cc thin;
}

img.inlinePicture
{
	display: inline;
	float: left;
	margin: 5px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	position: static;
	border-bottom-style: none;
}

.subHeader
{
	font-weight: bold;
	font-size: 12pt;
}

td.ppHeader
{
	font-size: larger;
	color: #ffffff;
	background-color: #0011CC;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

td.ppImage
{
	border-top-style: none;
	padding-top: 4px;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 4px;
	margin: 0px;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

img.ppSSLink
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

.DescriptionText
{
	border-right: #696969 1px solid;
	border-top: #696969 1px solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #696969 1px solid;
	color: black;
	border-bottom: #696969 1px solid;
	background-color: #f8f8ff;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
}

/* CSSFriendly Menu */

.MainMenu ul.AspNet-Menu /* Tier 1 */
{
	width: 100%;
}

.MainMenu ul.AspNet-Menu ul  /* Tier 2 */
{
	background-color: #C0C0FF;
    min-width: 12em;
    width: 100%;
    top: 0;
    left: 100%;
}

.MainMenu ul.AspNet-Menu ul ul  /* Tier 3+ */
{
    top: 0;
    left: 100%;
}

.MainMenu li /* all list items */
{
	width:100%;
}

.MainMenu li:hover, /* list items being hovered over */
.MainMenu li.AspNet-Menu-Hover
{
    background: #507CD1;
}

.MainMenu a, /* all anchors and spans (nodes with no link) */
.MainMenu span
{
    color: Black;
    padding: 4px 2px 4px 8px;
    border: none;
    background: transparent url(RightArrow.gif) right center no-repeat;
}

.MainMenu li.AspNet-Menu-Leaf a, /* leaves */
.MainMenu li.AspNet-Menu-Leaf span
{
    background-image: none !important;
}

.MainMenu li:hover a, /* hovered text */
.MainMenu li:hover span,
.MainMenu li.AspNet-Menu-Hover a,
.MainMenu li.AspNet-Menu-Hover span,
.MainMenu li:hover li:hover a,
.MainMenu li:hover li:hover span,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.MainMenu li:hover li:hover li:hover a,
.MainMenu li:hover li:hover li:hover span,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
    color: White;
    background: transparent url(activeRightArrow.gif) right center no-repeat;
}

.MainMenu li:hover li a, /* the tier above this one is hovered */
.MainMenu li:hover li span,
.MainMenu li.AspNet-Menu-Hover li a,
.MainMenu li.AspNet-Menu-Hover li span,
.MainMenu li:hover li:hover li a,
.MainMenu li:hover li:hover li span,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.MainMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
    color: Black;
    background: transparent url(RightArrow.gif) right center no-repeat;
}

.MainMenu .AspNet-Menu-Selected /* this tier is selected */
{
/*    border: solid 1px #00ff00 !important;*/
}

.MainMenu .AspNet-Menu-ChildSelected /* a tier below this one is selected */
{
/*    border: solid 1px #ff0000 !important;*/
}

.MainMenu .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
/*    border: solid 1px #0000ff !important;*/
}
